jLabel1.text=Available algorithms' documentation (click on the hyperlink to open the pdf file):
Form.title=Algorithm documentation
#NOI18N
jScrollPane1.font=Times New Roman-Plain-12
jButton1.text=jButton1
openArticle1.Action.text=Open
openArticle1.Action.shortDescription=
jButton2.text=jButton2
closeAction.Action.text=Close
closeAction.Action.shortDescription=
algorithmsTextPane.text=\n
algorithmsTextPane.contentType=text/html
